moshe
  • 0
Новичок

Ошибки повышения привилегий в версии 2.9?

  • 0

Есть ли какие-либо известные ошибки повышения привилегий в WP 2.9, на которые следует обратить внимание?

Share
  1. Пожалуйста, приведите пример того, что вы подразумеваете под «ошибкой повышения привилегий»… таким образом, мы будем знать, о чем вы говорите.

    • 0
  2. В версии 2.9.2 нет известных уязвимостей безопасности.

    Если будут обнаружены какие-либо новые уязвимости, исправление будет портировано. (Этого не произошло, но если бы это произошло, мы бы получили версию 2.9.3)

    В WordPress нет политики обратного переноса, которая идет дальше, чем в предыдущем основном выпуске, поэтому неизвестно, когда перестанет поддерживаться ветка 2.9.

    WordPress не поддерживает версии lts. Мэтт любит называть их долгосрочным отстоем, и большинство членов сообщества согласны с тем, что на самом деле нет причин продолжать использовать устаревшие версии.

    • 0

Оставить ответ

You must login to add an answer.